Bug 603107 - [abrt] crash in file-roller-2.30.1.1-3.fc13: Process /usr/bin/file-roller was killed by signal 11 (SIGSEGV)
[abrt] crash in file-roller-2.30.1.1-3.fc13: Process /usr/bin/file-roller was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: file-roller (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:7fe7259941b47770a628869d733...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-11 10:43 EDT by Petr Muller
Modified: 2016-09-19 22:06 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 14:01:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (7.84 KB, text/plain)
2010-06-11 10:43 EDT, Petr Muller
no flags Details
opened archive (982 bytes, application/bzip2)
2010-06-11 10:47 EDT, Petr Muller
no flags Details

  None (edit)
Description Petr Muller 2010-06-11 10:43:09 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: file-roller /home/afri/.cache/.fr-zpeaht/testpro.tar_1
comment: Just opened the archive and clicked through its content. 
component: file-roller
crash_function: egg_tree_multi_drag_button_release_event
executable: /usr/bin/file-roller
global_uuid: 7fe7259941b47770a628869d73345253137fbf0c
kernel: 2.6.33.5-112.fc13.x86_64
package: file-roller-2.30.1.1-3.fc13
rating: 4
reason: Process /usr/bin/file-roller was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Petr Muller 2010-06-11 10:43:11 EDT
Created attachment 423302 [details]
File: backtrace
Comment 2 Petr Muller 2010-06-11 10:47:35 EDT
Created attachment 423304 [details]
opened archive

This is the archive I opened after a download using Opera. I think the crash happened when I opened the internal tar archive, but I'm not sure. I haven't managed to reproduce it again.
Comment 3 Tristan Santore 2010-06-19 19:17:23 EDT
Package: file-roller-2.30.1.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
Not reproducable on repeat action.


Comment
-----
I was opening marble source in fileroller, and fileroller just crashed.
Comment 4 Peter Green 2010-09-14 05:53:05 EDT
Package: file-roller-2.30.1.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Browsed to archive in file browser
2. Opened archive via double-click
3. Attempted to preview a PDF present in the archive


Comment
-----
Tried to preview a PDF in an archive.
Comment 5 Bug Zapper 2011-06-02 07:13:18 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2011-06-27 14:01:17 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.